## ruby-aws-sdk-cloudformation 1.41.0

=== debian/changelog ===
ruby-aws-sdk-cloudformation (1.41.0-2) unstable; urgency=medium

  * Source only upload for testing migration

 -- Pirate Praveen <praveen@debian.org>  Thu, 20 Aug 2020 17:44:40 +0530

ruby-aws-sdk-cloudformation (1.41.0-1) unstable; urgency=medium

  * Initial release (Closes: #968370)

 -- Pirate Praveen <praveen@debian.org>  Thu, 13 Aug 2020 23:08:15 +0530
