=== debian/control ===
Source: ruby-aws-sdk-cloudformation
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends: debhelper-compat (= 13),
               gem2deb (>= 1),
               ruby-aws-sdk-core (>= 3.99~),
               ruby-aws-sigv4 (>= 1.1~)
Standards-Version: 4.5.0
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-aws-sdk-cloudformation.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-aws-sdk-cloudformation
Homepage: https://github.com/aws/aws-sdk-ruby
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all
Rules-Requires-Root: no

Package: ruby-aws-sdk-cloudformation
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${misc:Depends},
         ${ruby:Depends},
         ${shlibs:Depends}
Description: AWS SDK for Ruby - AWS CloudFormation
 Official AWS Ruby library for AWS CloudFormation.
 .
 AWS CloudFormation provides a common language to model and provision AWS and
 third party application resources in a cloud environment. AWS CloudFormation
 allows using programming languages or a simple text file to model and
 provision, in an automated and secure manner, all the resources needed for an
 application across all regions and accounts. This gives a single source of
 truth for AWS and third party resources.
 .
 This library is part of the AWS SDK for Ruby.
