=== debian/control ===
--- 
+++ 
@@ -5,19 +5,17 @@
 Uploaders: Pirate Praveen <praveen@debian.org>
 Build-Depends: debhelper-compat (= 13),
                gem2deb (>= 1),
-               ruby-aws-sdk-core (>= 3.99~),
+               ruby-aws-sdk-core (>= 3.234.0),
                ruby-aws-sigv4 (>= 1.1~)
-Standards-Version: 4.5.0
+Standards-Version: 4.7.2
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-aws-sdk-cloudformation.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-aws-sdk-cloudformation
 Homepage: https://github.com/aws/aws-sdk-ruby
 Testsuite: autopkgtest-pkg-ruby
-XS-Ruby-Versions: all
 Rules-Requires-Root: no
 
 Package: ruby-aws-sdk-cloudformation
 Architecture: all
-XB-Ruby-Versions: ${ruby:Versions}
 Depends: ${misc:Depends},
          ${ruby:Depends},
          ${shlibs:Depends}
