=== debian/watch ===
version=4
https://gemwatch.debian.net/aws-sdk-cloudformation .*/aws-sdk-cloudformation-(.*).tar.gz
