## ruby-aws-sdk-cloudformation 1.149.0

=== debian/changelog ===
ruby-aws-sdk-cloudformation (1.149.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Update Standards-Version to 4.7.3, no changes needed.
  * Bump build dependency on ruby-aws-sdk-core to 3.241.4.

 -- Simon Quigley <tsimonq2@debian.org>  Sun, 08 Feb 2026 16:10:25 -0600
