=== debian/control ===
--- 
+++ 
@@ -5,9 +5,9 @@
 Uploaders: Pirate Praveen <praveen@debian.org>
 Build-Depends: debhelper-compat (= 13),
                gem2deb (>= 1),
-               ruby-aws-sdk-core (>= 3.234.0),
+               ruby-aws-sdk-core (>= 3.241.4),
                ruby-aws-sigv4 (>= 1.1~)
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-aws-sdk-cloudformation.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-aws-sdk-cloudformation
 Homepage: https://github.com/aws/aws-sdk-ruby
